Skip to content

DownloadImportSkippedFiles

GET
/api/v1/t/{tenant}/ingestion/imports/{importId}/dry-run/skipped.csv
curl --request GET \
--url https://example.com/api/v1/t/example/ingestion/imports/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/dry-run/skipped.csv
tenant
required
string

Tenant slug

importId
required
string format: uuid

OK

Forbidden

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Not Found

Too Many Requests

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}